/* S : 위원회소식  */
.mnews-sec {position:relative;padding-top:78px}
.mnews-sec:before {content:"";display:block;position:absolute;left:0;top:0;background-color:#283294;width:100%;height:350px}
.mnews-sec .mtab-wr {position:relative;float:left;width:825px}
.mnews-sec .mtab-wr:before {content:"KMRB Notice";display:block;position:absolute;top:142px;left:-142px;color:rgba(255, 255, 255, .1);font-size:1.667em;font-weight:600;font-family:oswald, sans-serif;transform:rotate(90deg)}
.mnews-sec .mtab-wr .m-tit01 {color:#fff;}
.mnews-sec .mtab {position:relative;width:100%;height:520px;box-sizing:border-box}
.mnews-sec .mtab dl {display:inline-block}
.mnews-sec .mtab dt {position:relative;display:inline-block;z-index:1}
.mnews-sec .mtab dt a {position:relative;display:block;padding:10px 21px;color:#acacc4;font-size:1.333em;font-weight:700}
.mnews-sec .mtab dt a:before {content:"";display:block;position:absolute;left:0;top:0;border:3px solid #5a97ff;width:100%;height:100%;opacity:0;box-sizing:border-box;transition:all .3s ease}
/*
.mnews-sec .mtab dt a:before,
.mnews-sec .mtab dt a:after {content:"";display:none;position:absolute;background:url(/resources/_Templet/Main/main_kor/_Img/main_spr.png) no-repeat 0 -49px;width:10px;height:10px}
.mnews-sec .mtab dt a:before {top:7px;left:2px}
.mnews-sec .mtab dt a:after {bottom:8px;right:6px}
.mnews-sec .mtab dl.isOn dt a:before,
.mnews-sec .mtab dl.isOn dt a:after,
.mnews-sec .mtab dl dt a:hover:before,
.mnews-sec .mtab dl dt a:hover:after {display:block} 
*/

.mnews-sec .mtab dl.isOn dt a,
.mnews-sec .mtab dt a:focus, 
.mnews-sec .mtab dt a:hover {color:#fff}
.mnews-sec .mtab dl.isOn dt a:before {opacity:1}

.mnews-sec .mtab dd {display:none;position:absolute;top:0;left:0;width:100%;height:100%;padding-top:90px;box-sizing:border-box;text-align:left}
.mnews-sec .mtab dd ul {padding:40px;background-color:#fff;overflow:hidden}
.mnews-sec .mtab-wr .mtab dd li {position:relative;box-sizing:border-box}
.mnews-sec .mtab-wr .mtab dd li a {position:relative;display:block;padding:19px 28px 17px 153px;font-size:0;overflow:hidden;box-sizing:border-box;transition:all .3s ease}
.mnews-sec .mtab-wr .mtab dd li a:hover,
.mnews-sec .mtab-wr .mtab dd li a:focus {background-color:#f7f7f7}
.mnews-sec .mtab-wr .mtab dd li a span {display:block}
.mnews-sec .mtab-wr .mtab dd li .date {position:absolute;left:28px;top:26px;color:#000;font-size:19px;font-family:oswald, sans-serif;line-height:1}
.mnews-sec .mtab-wr .mtab dd li .subject {color:#333;font-size:20px;letter-spacing:-.05em;line-height:1.7;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.mnews-sec .mtab-wr .mtab dd li .subject .cate {display:inline;font-weight:700}
.mnews-sec .mtab-wr .mtab dd li.no-data {text-align:center;width:100%;margin-top:100px;padding:160px 0 40px !important}
.mnews-sec .mtab .isOn dd {display:block}
.mnews-sec .mtab dd li:hover .txt, .mnews-sec .mtab dd li:focus .txt {text-decoration:underline}
.mnews-sec .mtab .btn-more {position:absolute;right:0;top:0;background:#042f7d;width:60px;height:60px;transition:all .3s ease}
.mnews-sec .mtab .btn-more:before,
.mnews-sec .mtab .btn-more:after {content:"";display:block;position:absolute;top:0;right:0;background:#fff;width:2px;height:30px;margin-top:5px;margin-right:18px;transition:all .3s ease}
.mnews-sec .mtab .btn-more:before {transform:rotate(90deg);-ms-transform:rotate(90deg)}
.mnews-sec .mtab .btn-more:hover:before,
.mnews-sec .mtab .btn-more:focus:before {transform:rotate(360deg)}
.mnews-sec .mtab .btn-more:hover:after, 
.mnews-sec .mtab .btn-more:focus:after {transform:rotate(270deg)}
#LoadingImage {background-color:#fff;margin-top:90px;padding:20px 0;text-align:center}
#LoadingImage img {display:inline-block}

@media all and (max-width:1399px) {
	.mnews-sec .mtab-wr {width:58%}
}
@media all and (max-width:999px) {
	.mnews-sec {padding-top:50px}
	.mnews-sec:before {height:75%}
	.mnews-sec .mtab-wr {float:none;width:auto}
	.mnews-sec .mtab {height:400px;margin-bottom:30px}
	.mnews-sec .mtab dd {padding-top:70px}
	.mnews-sec .mtab dd ul {padding:20px}
	.mnews-sec .mtab-wr .mtab dd li a {padding:12px 12px 12px 130px}
	.mnews-sec .mtab-wr .mtab dd li .date {top:19px}
	.mnews-sec .mtab .btn-more {top:0}
}
@media all and (max-width:768px) {
	.mnews-sec {padding-top:30px}
	.mnews-sec .mtab {height:350px;margin-bottom:20px}
	.mnews-sec .mtab dt a {padding:7px 9px;font-size:1.11em}
	.mnews-sec .mtab dd {padding-top:60px}
	.mnews-sec .mtab dd ul {padding:10px}
	.mnews-sec .mtab-wr .mtab dd li a {padding:12px 12px 12px 100px}
	.mnews-sec .mtab-wr .mtab dd li .subject {font-size:18px}
	.mnews-sec .mtab-wr .mtab dd li .date {left:13px;font-size:16px}
	.mnews-sec .mtab dd li .date-day {font-size:1.33em}
	.mnews-sec .mtab .btn-more {top:0;width:42px;height:42px}
	.mnews-sec .mtab .btn-more:before,
	.mnews-sec .mtab .btn-more:after {height:20px;margin-right:13px}
}

@media all and (max-width:499px) {
	.mnews-sec .mtab {height:295px}
	.mnews-sec .mtab dt a {font-size:16px}
	.mnews-sec .mtab dd {padding-top:50px}
	.mnews-sec .mtab-wr .mtab dd li a {padding:10px 10px 10px 90px}
	.mnews-sec .mtab-wr .mtab dd li .subject {font-size:15px}
	.mnews-sec .mtab-wr .mtab dd li .date {left:10px;top:15px;font-size:14px}
}
@media all and (max-width:399px) {
	.mnews-sec .mtab dt a {padding:7px 1px}
	.mnews-sec .mtab dt a:before {display:none}
}
/* E : 위원회소식 */

/* S : 보도자료 */
.mtab-notice-wr {float:right;width:535px}
.mtab-notice-wr .mtab dl.isOn dt a:before {display:none}
.mnews-sec .mtab dd ul.noti-board {padding:42px 35px}
.noti-board {}
.noti-board li {border-bottom:1px solid #e5e5e5;padding:18px 0}
.noti-board li:first-child {padding-top:0}
.noti-board li:last-child {border-bottom:0;padding-bottom:0}
.noti-board li > a,
.noti-board li > a span {display:block}
.noti-board li > a {position:relative;padding:10px 50px 14px 147px}
.noti-board li .mimg-box {position:absolute;left:0;top:0;background:url(/resources/_Img/Common/no_thum.gif) no-repeat center;background-size:cover;width:120px;height:80px}
.noti-board li .mimg-box > img {display:block;width:100%;height:100%}
.noti-board li .subject {color:#333;font-size:1.111em;letter-spacing:-.05em;line-height:1.4;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;white-space:normal;height:57px;word-wrap:break-word;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.noti-board li .date {position:absolute;right:0;top:30px;color:#000;font-size:17px;font-family:oswald, sans-serif;line-height:1}

@media all and (max-width:1399px) {
	.mtab-notice-wr {width:38.21%}
}

@media all and (max-width:999px) {
	.mtab-notice-wr {float:none;width:auto}
	.mnews-sec #mBodo {height:460px} 
}
@media all and (max-width:768px) {
	.mnews-sec #mBodo {height:400px}
	.mnews-sec .mtab dd ul.noti-board {padding:20px}
	.noti-board li .subject {height:51px;font-size:18px}
	.noti-board li .date {font-size:16px}
}
@media all and (max-width:499px) {
	.mnews-sec #mBodo {height:353px} 
	.noti-board li > a {padding:10px 35px 10px 110px}
	.noti-board li .mimg-box {width:96px;height:64px}
	.noti-board li .subject {height:43px;font-size:15px}
	.noti-board li .date {font-size:14px}
}
/* E : 보도자료 */

/* S : KMRB 매거진 */
.mmag-sec {background:#f7f7f7 url(/resources/_Templet/Main/main_kor/_Img/mmag_bg.png) no-repeat left top;padding:75px 0 80px}
.mmag-sec h3 {margin-bottom:55px;text-align:center}
#mmag {position:relative;/*height:585px*/font-size:0}
#mmag:before {content:"KMRB Magazine";display:block;position:absolute;top:68px;left:-142px;color:#9f9f9f;font-size:1.667em;font-weight:600;font-family:oswald, sans-serif;transform:rotate(90deg)}
/*
#mmag .item {position:absolute;width:370px;height:270px}
#mmag .item:first-child {left:0;right:0;top:0;width:581px;height:585px;margin:0 auto}
#mmag .item:nth-child(2),
#mmag .item:nth-child(3) {left:0}
#mmag .item:nth-child(4),
#mmag .item:nth-child(5) {right:0}
#mmag .item:nth-child(2n) {top:0}
#mmag .item:nth-child(2n+1) {bottom:0}
*/
/* 210817 요청사항 변경 */
#mmag .item {display:inline-block;width:440px;margin:40px 40px 0 0;font-size:18px;vertical-align:top}
#mmag .item:nth-child(-n+3) {margin-top:0}
#mmag .item:nth-child(3n) {margin-right:0}

#mmag .item a {display:block;position:relative;width:100%;padding-top:72.9729%;text-align:center;overflow:hidden;transition:all .3s ease-in-out;box-sizing:border-box}
#mmag .item img {position:absolute;left:0;top:0;width:100%;height:auto;min-height:100%}
#mmag .item span {display:block;color:#fff;box-sizing:border-box}
#mmag .item .txt-box {position:absolute;top:31px;width:100%;padding:0 5px;box-sizing:border-box;z-index:1}
#mmag .item .mag-cate {letter-spacing:-.05em;line-height:1}
#mmag .item .mag-cate:after {content:"";display:block;background-color:#dcc86b;width:65px;height:5px;margin:9px auto 17px}
/* kmrb뉴스 #60cb9d
등급포커스 #dcc86b
시네톡톡 #5f659b
월드리포트 #6b93dc
뉴스레터 #ce4638 */
#mmag .item .mag-c001:after {background-color:#ce4638}
#mmag .item .mag-c002:after {background-color:#dcc86b}
#mmag .item .mag-c003:after {background-color:#5f659b}
#mmag .item .mag-c004:after {background-color:#6b93dc}
#mmag .item .mag-c005:after {background-color:#60cb9d}
#mmag .item .mag-c006:after {background-color:#6b93dc}
#mmag .item .mag-tit {padding:0 65px;font-size:1.111em;letter-spacing:-.05em;line-height:1.2;white-space:nowrap;overflow:hidden;display:-webkit-box;text-overflow:ellipsis;white-space:normal;height:48px;word-wrap:break-word;-webkit-line-clamp:2;-webkit-box-orient:vertical}
#mmag .item .mag-txt {display:none;padding:0 33px;font-weight:300;letter-spacing:-.05em;line-height:1.444em;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;white-space:normal;height:50px;word-wrap:break-word;-webkit-line-clamp:2;-webkit-box-orient:vertical}
/*
#mmag .item:first-child .txt-box {top:auto;bottom:82px}
#mmag .item:first-child .mag-tit {display:block;height:auto;margin-bottom:15px;font-size:2.222em;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
#mmag .item:first-child .mag-txt {display:block;display:-webkit-box}
*/
#mmag .item .mmag-bg-box {display:block;position:absolute;left:0;top:0;background-color:rgba(0, 0, 0, .3);width:100%;height:100%;transition:all .3s ease;} 
#mmag .item .mmag-bg-box:before {content:"";display:inline-block;width:0;height:100%;vertical-align:middle}
#mmag .item .mmag-bg-box .more-btn {opacity:0;position:relative;display:inline-block;padding:12px 22px;transition:all .3s ease;font-family:oswald, sans-serif;letter-spacing:0;font-weight:300}
#mmag .item a:hover .mmag-bg-box,
#mmag .item a:focus .mmag-bg-box {background-color:rgba(4, 47, 125, .9);z-index:3}
#mmag .item a:hover .more-btn,
#mmag .item a:focus .more-btn {opacity:1;}
#mmag .item .mmag-bg-box .more-btn:before,
#mmag .item .mmag-bg-box .more-btn:after,
#mmag .item .mmag-bg-box .more-btn span:before,
#mmag .item .mmag-bg-box .more-btn span:after {content:"";position:absolute;background-color:#fff;}
#mmag .item .mmag-bg-box .more-btn:before {top:0;right:-15px;width:0;height:2px;transition:.1s ease-in-out;}
#mmag .item .mmag-bg-box .more-btn:after {bottom:0;width:2px;right:-1px;height:0;;transition:.1s ease-in-out .3s;}
#mmag .item .mmag-bg-box .more-btn span:before {bottom:0;left:0;width:0;height:2px;transition:.1s ease-in-out .2s;}
#mmag .item .mmag-bg-box .more-btn span:after {top:0;left:-1px;width:2px;height:0;transition:.1s ease-in-out .1s;}
#mmag .item a:focus {outline:2px solid rgba(59, 153, 252, .5)}
#mmag .item a:hover .more-btn:before,
#mmag .item a:focus .more-btn:before {width:96px;width:-webkit-calc(100% + 15px);width:calc(100% + 15px);}
#mmag .item a:hover .more-btn:after,
#mmag .item a:focus .more-btn:after {height:69px;height:-webkit-calc(100% + 15px);height:calc(100% + 15px)}
#mmag .item a:hover .more-btn span:before,
#mmag .item a:focus .more-btn span:before {width:100%;}
#mmag .item a:hover .more-btn span:after,
#mmag .item a:focus .more-btn span:after {height:100%;}
.mmag-sec .btn-more {position:absolute;right:0;top:0;background:#042f7d;width:60px;height:60px;transition:all .3s ease}
.mmag-sec .btn-more:before,
.mmag-sec .btn-more:after {content:"";display:block;position:absolute;top:0;right:0;background:#fff;width:2px;height:30px;margin-top:5px;margin-right:18px;transition:all .3s ease}
.mmag-sec .btn-more:before {transform:rotate(90deg);-ms-transform:rotate(90deg)}
.mmag-sec .btn-more:hover:before,
.mmag-sec .btn-more:focus:before {transform:rotate(360deg)}
.mmag-sec .btn-more:hover:after, 
.mmag-sec .btn-more:focus:after {transform:rotate(270deg)}

@media all and (max-width:1399px) {
	/*
	#mmag .item {width:26.42%}
	#mmag .item:first-child {width:41.5%}
	*/
	
	#mmag .item {width:31.43%;margin-right:2.855%}
}

@media all and (max-width:999px) {
	/*
	#mmag {height:435px}
	#mmag .item {height:215px}
	#mmag .item:first-child {width:45%;height:435px}
	#mmag .item:first-child .txt-box {bottom:30px}
	*/
	#mmag .item {margin-top:20px;font-size:17px}
	#mmag .item .mag-tit {padding:0 5px}
}
@media all and (max-width:768px) {
	.mmag-sec {background-size:264px auto;padding:30px 0}
	.mmag-sec h3 {margin-bottom:30px;text-align:left}
	/*
	#mmag {height:350px;font-size:16px}
	#mmag .item {height:172px}
	#mmag .item:first-child {width:45%;height:350px}
	#mmag .item:first-child .mag-tit {font-size:1.3em}
	*/
	#mmag .item {font-size:16px}
	#mmag .item .mag-tit {height:37px;font-size:1em}
	#mmag .item .mmag-bg-box .more-btn {padding:7px 12px}
	#mmag .item .mmag-bg-box .more-btn:before {right:-7px;}
	#mmag .item a:hover .more-btn:before {width:65px;width:-webkit-calc(100% + 7px);width:calc(100% + 7px);}
	#mmag .item a:hover .more-btn:after {height:69px;height:-webkit-calc(100% + 7px);height:calc(100% + 7px)}
	.mmag-sec .btn-more {width:42px;height:42px}
	.mmag-sec .btn-more:before,
	.mmag-sec .btn-more:after {height:20px;margin-right:13px}
	#mmag .item a:hover .mmag-bg-box {background-color:transparent}
	#mmag .item a:hover .more-btn {opacity:0}
}
@media all and (max-width:699px) {
	#mmag .item {width:48%;margin:15px 2% 0 0}
	#mmag .item:nth-child(3) {margin-top:15px}
	#mmag .item:nth-child(3n) {margin-right:2%}
	#mmag .item:nth-child(2n) {margin-right:0}
}
@media all and (max-width:499px) {
	#mmag {height:auto;overflow:hidden}
	#mmag .item,
	#mmag .item:nth-child(3) {margin-top:6px}
	/*
	#mmag .item:first-child {width:100%;height:180px;margin-bottom:6px}
	#mmag .item:first-child .mag-tit {font-size:1.1em}
	*/
	#mmag .item .mag-tit {display:none}
	/*#mmag .item img {position:static;width:100%;max-width:none}*/
}
/* E : KMRB 매거진 */ 

/* -------------------------------------ICON LARGE S------------------------------------ */
#mBnr {border-top:4px solid #000;border-bottom:1px solid #000;overflow:hidden}
#mBnr .item {position:relative;float:left;width:20%}
#mBnr .item a,
#mBnr .item span {display:block}
#mBnr .item a {border-right:1px solid rgba(189, 189, 189, .3);padding:13px 10px 35px;text-align:center;box-sizing:border-box;transition:all .3s ease}
#mBnr .item:last-child a {border-right:0}
#mBnr .item .pnum {margin-bottom:7px;color:rgba(121, 121, 121, .8);font-size:2.222em;font-family:oswald, sans-serif}
#mBnr .item .ptit {margin-bottom:44px;color:#333;font-size:1.333em;font-weight:500;line-height:1.25;letter-spacing:-.05em}
#mBnr .item:first-child .ptit {letter-spacing: -.07em;}
#mBnr .item .pbtn {display:inline-block;background-color:#fff;border:1px solid #393939;padding:5px 26px 7px;color:#333;font-size:.889em;letter-spacing:.05em;font-family:"oswald", sans-serif}
#mBnr .item .picon {display:none !important;position:absolute;right:32px;bottom:25px;width:80px;height:80px}
#mBnr .item .picon:before{content:"";display:block;background:url(/resources/_Templet/Main/main_kor/_Img/mic_ico_spr.png) no-repeat;width:80px;height:80px}
#mBnr .item .icon-icon1:before {background-position: 0 0}
#mBnr .item .icon-icon2:before {background-position: -90px 0}
#mBnr .item .icon-icon3:before {background-position: -180px 0}
#mBnr .item .icon-icon4:before {background-position: -270px 0}
#mBnr .item .icon-icon5:before {background-position: -360px 0}
#mBnr .item .icon-icon6:before {background-position: -450px 0}
#mBnr .item .icon-icon7:before {background-position: -540px 0}
#mBnr .item .icon-icon8:before {background-position: -630px 0}
#mBnr .item .icon-icon9:before {background-position: -720px 0}
#mBnr .item .icon-icon10:before {background-position: -810px 0}
#mBnr .item a:hover .picon:before,
#mBnr .item a:focus .picon:before {animation:rotate 1.5s ease-in-out infinite alternate}
#mBnr .item a:hover,
#mBnr .item a:focus {background-color:#0ba29a}
#mBnr .item a:hover .pnum,
#mBnr .item a:focus .pnum {color:rgba(0, 0, 0, .2)}
#mBnr .item a:hover .ptit,
#mBnr .item a:focus .ptit {color:#fff}
@media all and (max-width:1399px) {
	#mBnr .item .ptit {font-size: 1.111em}
	#mBnr .item:first-child .ptit {margin-bottom:44px}
}
@media all and (max-width:1239px) {
	#mBnr .item:first-child .ptit {margin-bottom:19px}
}
@media all and (max-width:1199px) {
	#mBnr .item .ptit,
	#mBnr .item:first-child .ptit {margin-bottom:30px}
	#mBnr .item .ptit  {height:51px}
	#mBnr .item .picon {right:20px}
}
@media all and (max-width:999px) {
	#mBnr .item a {padding:13px 10px 25px;font-size:17px}
		#mBnr .item .ptit  {word-break:break-all}
	#mBnr .item .pbtn {padding:5px 7px}
}
@media all and (max-width:768px) {
	#mBnr {border-top-width:3px}
	#mBnr .item a {font-size:16px}
	#mBnr .item .pnum {font-size:1.9em}
	#mBnr .item .picon {width:56px;height:56px}
	#mBnr .item .picon:before{background-size:623px auto;width:56px;height:56px}
	#mBnr .item .icon-icon1:before {background-position: 0 0}
	#mBnr .item .icon-icon2:before {background-position: -63px 0}
	#mBnr .item .icon-icon3:before {background-position: -126px 0}
	#mBnr .item .icon-icon4:before {background-position: -189px 0}
	#mBnr .item .icon-icon5:before {background-position: -252px 0}
	#mBnr .item .icon-icon6:before {background-position: -315px 0}
	#mBnr .item .icon-icon7:before {background-position: -378px 0}
	#mBnr .item .icon-icon8:before {background-position: -441px 0}
	#mBnr .item .icon-icon9:before {background-position: -504px 0}
	#mBnr .item .icon-icon10:before {background-position: -567px 0}
}
@media all and (max-width:649px) {
	#mBnr .item {float:none;width:auto;border-bottom:1px solid rgba(189, 189, 189, .3)}
	#mBnr .item:last-child {border-bottom:0}
	#mBnr .item a {border-right:0;text-align:left;}
	#mBnr .item a > span {display:inline-block;vertical-align:middle}
	#mBnr .item .ptit {height:auto;margin-bottom:0 !important}
	#mBnr .item .pnum {margin-right:7px;line-height:1;margin-bottom:0}
	#mBnr .item .pbtn {float:right}
}
@media all and (max-width:399px) {
	#mBnr .item a {padding:15px 5px}
	#mBnr .item .pnum {font-size:1.5em}
	#mBnr .item .ptit {font-size:.889em}
	#mBnr .item .picon {right:5px}
	#mBnr .item .pbtn {font-size:.778em;}
}
/* -------------------------------------ICON LARGE E------------------------------------ */

/* -------------------------------------ImgeBanner S------------------------------------ */
#mImbnr {margin-top:40px;box-sizing:border-box}
#mImbnr.bnr-nav-show {padding:0 20px}
#mImbnr a {display:block;background-color:#fff;border:1px solid #ccc;height:70px;padding:0 10px;text-align:center;font-size:0;box-sizing:border-box;transition:all .3s ease}
/*#mImbnr a:hover,
#mImbnr a:focus {border:3px solid #0ba29a}
*/#mImbnr a:before {content:"";display:inline-block;width:0;height:100%;vertical-align:middle}
#mImbnr a img {display:inline-block;width:auto;max-width:100%;max-height:40px;vertical-align:middle}
#mImbnr .owl-nav button {position:absolute;top:50%;font-size:0}
#mImbnr .owl-nav button.owl-prev {left:0;}
#mImbnr .owl-nav button.owl-next {right:0;}
#mImbnr .owl-nav button:before {display:block;content:"";position:absolute;top:50%;left:50%;margin:-8px 0 0 -10px;width:15px;height:15px;border-bottom:1px solid #000;border-right:1px solid #000;transform:rotate(-45deg);transition:all .3s ease}
#mImbnr .owl-nav button.owl-prev {transform:rotate(180deg)}
#mImbnr .owl-nav button.owl-next {border-left:0}
#mImbnr a span {display:block;position:absolute;left:0;top:0;width:100%;height:100%;opacity:0}
#mImbnr a:hover span,
#mImbnr a:focus span {opacity:1}
#mImbnr a span:before,
#mImbnr a span:after {content:"";display:block;position:absolute;background-color:#0ba29a}
#mImbnr a span.mbnr-bdr01:before {left:0;top:0;width:3px;height:0;transition:.1s ease-in-out .1s}
#mImbnr a span.mbnr-bdr01:after {right:0;bottom:0;width:3px;height:0;transition:.1s ease-in-out .3s}
#mImbnr a span.mbnr-bdr02:before {right:0;top:0;width:0;height:3px;transition:.1s ease-in-out}
#mImbnr a span.mbnr-bdr02:after {left:0;bottom:0;width:0;height:3px;transition:.1s ease-in-out .2s}
#mImbnr a:hover span.mbnr-bdr01:before,
#mImbnr a:focus span.mbnr-bdr01:before,
#mImbnr a:hover span.mbnr-bdr01:after,
#mImbnr a:focus span.mbnr-bdr01:after {height:100%;}
#mImbnr a:hover span.mbnr-bdr02:before,
#mImbnr a:focus span.mbnr-bdr02:before,
#mImbnr a:hover span.mbnr-bdr02:after,
#mImbnr a:focus span.mbnr-bdr02:after {width:100%;}
@media all and (max-width:999px) {
	#mImbnr {padding:0 20px}
}
@media all and (max-width:768px) {
	#mImbnr {margin-top:20px}
	#mImbnr a {height:60px}
}
@media all and (max-width:399px) {
	#mImbnr a {height:50px}
}
/* -------------------------------------ImgeBanner E------------------------------------ */

